WordPress.org

Ready to get started?Download WordPress

Forums

2.7 RC1 "function.require" producing 404 errors (1 post)

  1. prairieprog
    Member
    Posted 5 years ago #

    Since installing 2.7 RC1, Google Sitemaps is reporting 404 errors from links ending with "/function.require". Most of them are "[normal permalink]/trackback/function.require" but there are also some "[normal permalink]/feed/function.require" errors and even one "[homepage]/function.require" error

    Any ideas? FWIW, my host is running PHP 5.2.6

Topic Closed

This topic has been closed to new replies.

About this Topic